.title{color: #666;}
#tabs-selection li.tabs-on a {color: #000000;}
#tabs-selection li.tabs-list1 a,#tabs-selection li.tabs-list1 a:hover{color: #C91832;}

/*General*/
.highlighted{color:#c61d24}

/*Queen Main Page*/
.product-content{margin-bottom: 40px;}
.product-content .content .title{margin-bottom:0px}
.product-content .content .highlightlist{margin-bottom:3px}
.product-content .content #highlightlist .unhighlighted a{margin-right:2px;}
.content2 .imagedetail {width:33.33333%;padding:25px 0px;float:left;margin-bottom: 40px;}
.content2 .imagedetail .item1 {width:100%;margin:0;border-right:1px solid #efefef}
.content2 .imagedetail .item2 {width:100%;margin:0;border-right:1px solid #efefef}
.content2 .imagedetail .item3 {width:100%;margin:0;}
.content2 .imagedetail .qimage{text-align: left;}
.content2 .imagedetail .qtitle{color:#666666;display: block;margin-bottom: 8px;}
.content2 .imagedetail .qdescription{min-height: 120px;display: block;margin-bottom:20px;font-size: 12px;line-height: 24px;color: #656a64;}
.content2 .imagedetail .qlink a{width:18.5%;color:333333;border-bottom: solid 1px #c51b2a;font-size:14px;color:#333;}

/*knowledge*/
.content {padding:0 0 8px 0}
.content2 .image{float:left;width:35%;padding:0 0 110px 40px;}
.content2 .title{width:27%;padding:10 30px 10px 0;}
.content2 .title h3{font-size: 14px;color:#666666;line-height:36px;}

@media only all and (min-width: 1200px) {
	.product-content .bc-sub-about-content{width:960px;}
	.content2{width:960px;}
	.content2 .imagedetail .item1,.content2 .imagedetail .item2,.content2 .imagedetail .item3 {width: 80%;padding: 0px 10%;}
    .content2 .imagedetail a img{margin-top:-30px;}
}
@media only all and (min-width:960px) and (max-width:1200px){
	.product-content .bc-sub-about-content{width:860px;}
    .content2{width:860px;}
    .content2 .imagedetail .item1,.content2 .imagedetail .item2,.content2 .imagedetail .item3 {width: 80%;padding: 0px 10%;}
    .content2 .imagedetail a img{margin-top:-30px;}
	.content2 .imagedetail .qimage{text-align:center;}
}
@media only all and (min-width:640px) and (max-width: 962px) { 
    .product-content{width:100%;left: 0px;margin-right: 0px;}
	.bc-sub-about-content{width:auto;position:relative;left:48px;margin-right:96px;}
	.product-content .content .highlightlist{margin-right: 6%;}
    .product-content .title h1{margin-left:48px;}
    .product-content .above{margin-right: -95px;left: -48px;}
    .content2{width:auto;position:relative;}
    .content2 .imagedetail{width:50%;}
	.content2 .imagedetail .item1,.content2 .imagedetail .item2,.content2 .imagedetail .item3 {width: 80%;padding: 0px 10%;}
	.content2 .imagedetail .item2{border-right:none;}
	.content2 .imagedetail a img{margin-top:-30px;}
}
@media all and (min-width:120px) and (max-width:640px){
    .product-content{width:100% !important;}
	.product-content .product-content-part{width:100% !important;position:relative;}
    .content2{width:100%;position:relative;}
    .content2 .imagedetail{width:100%;}
	.content2 .imagedetail .item1,.content2 .imagedetail .item2,.content2 .imagedetail .item3 {width: 80%;padding: 0px 10%;border:none;}
	.content2 .imagedetail a img{margin-top:-30px;}
	.content2 .imagedetail .qimage{text-align:center;}
	.product-content .content .title h1{margin-left:20px;}
	/*.product-content .title h1{display:none;}
	.product-content .content .highlightlist{display:none;}
	.product-content .product-content-part .content .cq-dd-image{margin-top:-11px;}*/

}